count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=515
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=513
results:
- base_id: MA0237
  collection: CORE
  matrix_id: MA0237.2
  name: pan
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0237.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0237.2/
  version: '2'
- base_id: UN0720
  collection: UNVALIDATED
  matrix_id: UN0720.1
  name: pat-9
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0720.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0720.1/
  version: '1'
- base_id: MA2151
  collection: CORE
  matrix_id: MA2151.1
  name: pax-2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2151.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2151.1/
  version: '1'
- base_id: UN0736
  collection: UNVALIDATED
  matrix_id: UN0736.1
  name: pax-3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0736.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0736.1/
  version: '1'
- base_id: MA0238
  collection: CORE
  matrix_id: MA0238.1
  name: pb
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0238.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0238.1/
  version: '1'
- base_id: UN0782
  collection: UNVALIDATED
  matrix_id: UN0782.1
  name: pdm2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0782.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0782.1/
  version: '1'
- base_id: MA2260
  collection: CORE
  matrix_id: MA2260.1
  name: pdm3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2260.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2260.1/
  version: '1'
- base_id: MA0546
  collection: CORE
  matrix_id: MA0546.1
  name: pha-4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0546.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0546.1/
  version: '1'
- base_id: MA1460
  collection: CORE
  matrix_id: MA1460.1
  name: pho
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1460.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1460.1/
  version: '1'
- base_id: MA1460
  collection: CORE
  matrix_id: MA1460.2
  name: pho
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1460.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1460.2/
  version: '2'
